.background {
  background-color: white;
  text-align: center;
  vertical-align: middle;
  background-position: center;
  background-size: 120%;
  color: white;
}

.bigblock {
  height: 36vw;
  width: 36vw;
  border-radius: 15px;
  margin: 1em;
  padding:8vw;
  box-shadow: 2px 1px 8px #ababab;
}

.smallblock {
  height: 18vw;
  width: 18vw;
  border-radius: 15px;
  margin: 5px;
  padding:4vw 2vw;
  box-shadow: 2px 1px 8px #ababab;
}

@media screen and (max-width: 767px) {
  .bigblock {
    height: 60vw;
    width: 60vw;
    padding: 25vw 8vw;
  }

  .smallblock {
    height: 28vw;
    width: 28vw;
    padding: 10vw 2vw;
  }

  h3 {
    font-size: 9vw;
    margin: 0;
  }

  h4 {
    font-size: 6vw;
    margin: 0;
  }
}

@media screen and (max-width: 480px) {
  .bigblock {
    height: 60vw;
    width: 60vw;
    padding: 15vw 8vw;
  }

  .smallblock {
    height: 28vw;
    width: 28vw;
    padding: 5vw 2vw;
  }

  h3 {
    font-size: 9vw;
    margin: 0;
  }

  .smallblock > h4 {
    font-size: 18px;
    margin: 0;
  }
}
